<?PHP
include("../include/connect.inc.php");
include("../include/thumbnail.inc.php");
include("../include/function.inc.php");
require_once 'phpthumbnailer/ThumbLib.inc.php';
$obj_db = new mysql_operator($obj_dbconfig->get_configdb());
$obj_db->opendb();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
<?PHP


if($_POST["action"]=="add")
{

 $SQL="INSERT INTO sbs_career (name,amount,cms) VALUES ('".$_POST["name"]."','".$_POST["amount"]."','".$_POST["cms"]."')";

	
}

if($_POST["action"]=="edit")
{

$SQL="UPDATE sbs_career SET ";
	$SQL.="name='".$_POST['name']."',";
	$SQL.="amount='".$_POST['amount']."',";
	$SQL.="cms='".$_POST['cms']."'";
	$SQL.=" WHERE id=".$_POST["itemid"];

}
 if($_GET["action"]=="delete")
{
	$SQL="DELETE FROM sbs_career WHERE id=".$_GET["itemid"];

}
$RESULT=mysql_query($SQL)or die($SQL);
if($RESULT){GoToURL("index.php?option=career");}


$obj_db->closedb();
?>
</head>

<body>
</body>
</html>
